<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/tv_faqih"
        android:text="الشيخ حسين العصفور"
        android:textColor="@android:color/holo_green_light"
        android:textSize="18sp"
        android:padding="10dp"
        android:textStyle="normal|bold" />
    <ir.noghteh.JustifiedTextView
        android:paddingTop="10dp"
        android:paddingBottom="40dp"
        android:text="الجواب هنا"
        android:id="@+id/tv_solution"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:textAlignment="center"
        noghteh:textSize="18sp"
        android:paddingRight="10dp"
        android:paddingLeft="10dp"
        xmlns:noghteh="http://noghteh.ir">
    </ir.noghteh.JustifiedTextView>
    <View
        android:layout_height="1dip"
        android:layout_width="match_parent"
        android:background="#FF909090"
        />


</LinearLayout>